Skip to main content
`Ctrl`+`K`

# doxysphinx.utils.rst

The rst module contains rst specific helpers.

## Functions

`rst_safe_encode`(→ str) | Encode text to be rst safe (special chars will get escaped correctly).

## Module Contents

doxysphinx.utils.rst.rst_safe_encode(text: str) → str

  Encode text to be rst safe (special chars will get escaped correctly).

  Parameters:

    text – The text to encode.

  Returns:

    The rst safe encoded text